.bt-content,
.bt-content *,
.bt-content :after,
.bt-content :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bt-content {
    display: grid;
    gap: 16px;
    justify-items: stretch;
    margin: auto;
    padding: 16px;
    position: relative;
    width: 100%;
    background-color: #fff;
    margin-top: 50px;
}

.bt-content p {
    /*word-break: break-all;*/
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    overflow-wrap: break-word;
    word-break: break-word;
}
.bt-content p img {
    max-width: 100%;
    max-height: 100%;
}
.bt-row-1 {
    overflow-wrap: break-word;
}

.nn-pp a {
    font-size: 1rem;
    cursor: pointer;
    text-decoration: underline;
}

.bt-title {
    word-break: break-all;
    font-size: 4rem;
    margin: 0;
    color: inherit;
    font-weight: 600;
    line-height: 1.3;
    overflow-wrap: break-word;
    word-break: break-word;
}

.bt-page-text {
    overflow-wrap: break-word;
    max-width: 100%;
}

.bt-pages {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.bt-pages li {
    display: inline-block;
    text-align: right;
    min-width: 2.5rem;
    min-height: 1.5rem;
    padding: 0.75rem;
}

.bt-row-2 {}

.bt-detail {
    width: 100%;
}

.bt-detail-t {
    background-color: rgb(243, 243, 243);
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 24px;
    width: 100%;
}

.bt-detail-m {
    flex-shrink: 1;
    min-width: 0px;
}

.bt-detail-title {
    flex-shrink: 1;
    min-width: 0px;
    width: 100%;
}

.bt-detail-title h3 {
    margin: 0;
    color: inherit;
    font-weight: 600;
    line-height: 1.3;
    font-size: 1.25rem;
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
    word-break: break-all;
}

.bt-detail-pub {
    color: rgb(77, 77, 77);
}

.bt-detail-pub>p {
    margin: 0;
    color: inherit;
    /* font-family: Inter,Inter-Regular,sans-serif; */
    line-height: 1.5;
    font-size: .75rem;
}

.bt-detail-desc {
    overflow-wrap: anywhere;
    padding-top: 16px;
}

.bt-detail-desc>p {
    font-size: 1rem;
}

.bt-detail-teen {
    margin: 1em 0px;
}

.bt-detail-teen>a {
    background-color: rgb(102, 102, 102);
    border-radius: 1em;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    margin-right: 1em;
    padding: 0.2em 0.7em;
    text-transform: uppercase;
    color: #f2f3f8;
    text-decoration: underline;
}

.bt-detail-author {
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    display: grid;
    gap: calc(8px) 16px;
    grid-template-columns: 3rem 1fr;
    margin-top: calc(32px);
    max-width: 100%;
    width: max-content;
}

.bt-detail-author .logo {
    border: 1px solid rgb(178, 178, 178);
    border-radius: 50%;
    grid-row: span 2 / auto;
    height: 3rem;
    margin-right: 16px;
    width: 3rem;
}

.bt-detail-author .name {
    font-size: .875rem;
    margin: 0;
    color: inherit;
    /* font-family: Inter,Inter-Regular,sans-serif; */
    line-height: 1.5;
}

.bt-detail-author .name>a {
    color: #5f5de4;
    text-decoration: underline;
}

.bt-detail-author .fllow {
    margin: 0;
    color: inherit;
    font-family: Inter, Inter-Regular, sans-serif;
    line-height: 1.5;
    font-size: .875rem;
}

.bt-detail-author .f-text {
    border: 0px;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.bt-detail-f {
    background-color: rgb(243, 243, 243);
    border-bottom: 0.5px solid rgb(229, 229, 229);
    padding: 24px;
    width: 100%;
}

.bt-detail-t>h2,
.bt-detail-f>h2 {
    border: 0px;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.bt-item-row {
    /*grid-area: shelf-similar-to / shelf-similar-to / shelf-similar-to / shelf-similar-to;*/
    margin: 24px 0px;
    width: 100%;
}

.bt-item-box {
    background-color: rgb(243, 243, 243);
    min-height: 18rem;
    padding: 24px;
    width: 100%;
}

.bt-item-header {
    margin-bottom: 16px;
}

.bt-item-header>h2 {
    margin: 0;
    color: inherit;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.3;
}

.bt-item-list {
    -webkit-box-align: baseline;
    align-items: baseline;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;

    /* -webkit-box-align: baseline;
    align-items: baseline;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap; */
}

.bt-list-row {
    flex: 0 1 16.5833%;
    min-width: 0px;
    order: 1;
    padding-inline-end: 24px;

    /* flex: 0 0 33.1667%;
    min-width: 0px;
    order: 1;
    padding-inline-end: 24px; */
}

.bt-list-link {
    display: block;
    color: rgb(95, 93, 228);
    text-decoration: underline;
}

.bt-list-img-box {
    aspect-ratio: 0.707838 / 1;
}

.bt-list-img-box::before {
    content: "";
    float: left;
    height: 0px;
    margin-left: -1px;
    padding-top: calc(141.275%);
    width: 1px;
}

.bt-list-img-box::after {
    clear: both;
    content: "";
    display: table;
}

.bt-list-img {
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
    height: 100%;
    position: relative;
    transition: box-shadow 0.15s ease 0s;
}

.bt-list-img::before {
    background-image: linear-gradient(-90deg, transparent 4%, rgba(255, 255, 255, 0.2) 61%, rgba(255, 255, 255, 0.4) 85%, rgba(189, 189, 189, 0) 96%);
    content: "";
    height: 100%;
    left: 0px;
    opacity: 0.77;
    pointer-events: none;
    position: absolute;
    top: 0px;
    transition: opacity 0.15s ease 0s;
    width: 100%;
}

.bt-list-img::after {}

.bt-list-img>img {
    height: 100%;
    width: 100%;
}

.bt-list-title {}

.bt-list-title>p {
    text-overflow: ellipsis;
    word-break: break-word;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: 0;
    color: inherit;
    font-size: .875rem;
    line-height: 1.5;
}

.bt-list-author {
    flex-shrink: 1;
    min-width: 0px;
    width: 100%;
}

.bt-list-author p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    color: inherit;
    font-size: .75rem;
    line-height: 1.5;
}

.bt-list-author a {
    color: rgb(95, 93, 228);
    text-decoration: underline;
}

.bt-more {
    display: flex;
    flex-direction: column;
    /*grid-area: explore / explore / explore / explore;*/
    min-width: 0px;
}

.bt-more a {
    margin-block: calc(64px);
    margin-inline: auto;
    text-align: center;
}

.bt-more-btn {}

@media (max-width: 768px) {
    .bt-item-list {
        -webkit-box-align: baseline;
        align-items: baseline;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .bt-list-row {
        flex: 0 0 33.1667%;
        min-width: 0px;
        order: 1;
        padding-inline-end: 24px;
    }
}